.clr {clear: both;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {color:#707070;margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;box-sizing: border-box;}
body {font-family: tahoma, sans-serif;padding: 0px;margin: 0px;font-size: 12px;color:#707070;background:#000000;}
h1, h2,h3,h4,h5,h6 {font-family: tahoma, sans-serif;font-weight: normal;color: #0095A6;text-align: center;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 25px; line-height: 30px; margin-bottom: 20px;font-style: normal;font-weight: 400;}
h2 { font-size: 20px; line-height: 20px; margin: 8px 0 18px 0;padding-top:25px;font-style: normal;font-weight: 400;}
h2 a{background: #0095A6;color: #fff;padding: 25px;}
h2 a:hover{background: #666666;color: #fff;padding: 25px;}
#footer-inner .cont h2 { font-size: 20px; line-height: 20px; margin: 18px 0;padding-bottom:15px;font-style: normal;font-weight: 400;color:#ffffff!important;border-bottom:1px dotted #0095A6;}
h3 { font-size: 16px; line-height: 16px; margin: 15px 0;font-weight: 400;font-style: normal;}
h4 { font-size: 15px; line-height: 22px; margin: 15px 0;font-style: normal;font-weight: 400;} 
h5 { font-size: 14px; line-height: 22px;margin: 15px 0;font-style: normal;font-weight: 400;}
h6 { font-size: 13px; line-height: 18px;margin: 15px 0;font-style: normal;}
h2 i { font-size: 13px; line-height: 18px; margin-bottom: 20px;font-weight: normal;color: #0095A6;}
p {font-size: 13px;font-family: tahoma, sans-serif;font-weight: normal;line-height: 21px;}
#footer-inner p {color:#ffffff;font-size: 13px;font-family: tahoma, sans-serif;font-weight: normal;line-height: 21px;}
#footer-inner .cont img{width:29px;height:auto;}
ul, ol {margin: 0 0 20px 0;list-style-position: inside;}
ul {list-style: none;}
ul li {list-style: none;}
ol {list-style-type: decimal;}
ol ol {list-style: upper-alpha;}
ol ol ol {list-style: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}
strong {font-family: tahoma !important;font-weight: normal;font-weight: 700;}
#footer-inner a {color: #ffffff;text-decoration: none;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;}
#footer-inner a:hover {text-decoration: none;color: #0095A6;}
a {color: #707070;text-decoration: none;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;}
a:hover {text-decoration: none;color: #0095A6;}
hr{color:#0095A6;margin:10px 0;}
.row{padding:0 15px;}
.cont img{width:100%;height:auto;}
#footer-inner .cont{padding:10px 25px;text-align:center;}
.contgrey{padding:25px;background:#C0C0C0;}
.button{background:#0095A6;color:#ffffff;padding:10px 25px;margin-top:15px;}
.button a {color: #ffffff;text-decoration: none;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;}
.button:hover {background:#707070;color:#ffffff;}
.footer-bottom{text-align:center;}
@media all and (min-width: 1200px) {
#sitewrapper{width:900px;margin:0 auto;padding:0;background:#111111;}
#mainwrapper{background:#040709;width:900px;margin:0 auto;min-height:550px;font-size:13px;}
#footer-inner{width:900px;padding-top:25px;text-align:center;margin:0 auto;}
}
@media all and (min-width: 998px) and (max-width: 1200px) {
#sitewrapper{width:600px;margin:0 auto;padding:0;background:#111111;}
#mainwrapper{background:#040709;width:600px;margin:0 auto;min-height:550px;font-size:13px;}
#footer-inner{width:600px;padding-top:25px;text-align:center;margin:0 auto;}
}
@media all and (min-width: 767px) and (max-width: 998px) {
#sitewrapper{width:600px;margin:0 auto;padding:0;background:#111111;}
#mainwrapper{background:#040709;width:600px;margin:0 auto;min-height:550px;font-size:13px;}
#footer-inner{width:90%;padding-top:25px;text-align:center;margin:0 auto;}
}
@media all and (min-width: 440px) and (max-width: 767px) { 
#sitewrapper{width:400px;margin:0 auto;padding:0;background:#111111;}
#mainwrapper{background:#040709;width:90%;margin:0 auto;min-height:550px;font-size:13px;}
#footer-inner{width:90%;padding-top:25px;text-align:center;margin:0 auto;}
}
@media all and (max-width:440px){ 
#sitewrapper{width:340px;margin:0 auto;padding:0;background:#111111;}
#mainwrapper{background:#040709;width:90%;margin:0 auto;min-height:550px;font-size:13px;}
#footer-inner{width:90%;padding:0;margin:0 auto;}
}
#footer{width:100%;margin:0;padding:15px 0;background:#040709;color:#ffffff;}
.row:before,.row:after {content:" ";display:table;}
.row:after{clear:both;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{box-sizing: border-box;position:relative;min-height:1px;padding-left:15px;padding-right:15px;} .col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;} .col-xs-1{width:8.33333%;} .col-xs-2{width:16.66667%;} .col-xs-3{width:25%;} .col-xs-4{width:33.33333%;} .col-xs-5{width:41.66667%;} .col-xs-6{width:50%;} .col-xs-7{width:58.33333%;} .col-xs-8{width:66.66667%;} .col-xs-9{width:75%;} .col-xs-10{width:83.33333%;} .col-xs-11{width:91.66667%;} .col-xs-12{width:100%;} .xlbox{width:99%;box-sizing: border-box;} .smbox{width:99%;box-sizing: border-box;}
@media(min-width:768px){ .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left;} .col-sm-1{width:8.33333%;} .col-sm-2{width:16.66667%;} .col-sm-3{width:25%;} .col-sm-4{width:33.33333%;} .col-sm-5{width:41.66667%;} .col-sm-6{width:50%;} .col-sm-7{width:58.33333%;} .col-sm-8{width:66.66667%;} .col-sm-9{width:75%;} .col-sm-10{width:83.33333%;} .col-sm-11{width:91.66667%;} .col-sm-12{width:100%;} .xlbox{width:99%;box-sizing: border-box;} .smbox{width:99%;box-sizing: border-box;} }
@media(min-width:992px){ .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left;} .col-md-1{width:8.33333%;} .col-md-2{width:16.66667%;} .col-md-3{width:25%;} .col-md-4{width:33.33333%;} .col-md-5{width:41.66667%;} .col-md-6{width:50%;} .col-md-7{width:58.33333%;} .col-md-8{width:66.66667%;} .col-md-9{width:75%;} .col-md-10{width:83.33333%;} .col-md-11{width:91.66667%;} .col-md-12{width:100%;} .xlbox{width:99%;box-sizing: border-box;} .smbox{width:49%;box-sizing: border-box;} }
@media(min-width:1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left;}.col-lg-1{width:8.33333%;}.col-lg-2{width:16.66667%;}.col-lg-3{width:25%;}.col-lg-4{width:33.33333%;}.col-lg-5{width:41.66667%;}.col-lg-6{width:50%;}.col-lg-7{width:58.33333%;}.col-lg-8{width:66.66667%;}.col-lg-9{width:75%;}.col-lg-10{width:83.33333%;}.col-lg-11{width:91.66667%;}.col-lg-12{width:100%;}.xlbox{width:99%;box-sizing: border-box;}.smbox{width:49%;box-sizing: border-box;}}
